[Options]
Recmmend360DesktopCount=1
DownloadInstall=1
DelOldFilePerWeek=0
TipBeforeDownload=1
DownloadFolder=D:\My Documents\Downloads\360Èí¼þ¹Ü¼Ò_5.0.0.1130\Data\360Downloads
SetDownloadFolder=0
DefaultDownloadFolder=F:\360Downloads\Software
ShowRecycle=0
ShowControlPanelShortcut=0
ShowStartMenuShortcut=0
ShowQuickInstHint=1
ShortCutNum=1
OneKeyOpen=0
SoftUpdateNum=0
ShowLnkFileRightMenuItem=0
[SpeedAssist]
IsShow=1
[ShowUptMsg]
ShowPeriod=0
ShowUptDetectNotify=0
[SmartNotify]
Show=2
[Dump]
Value=0
[EnableMobileUpdates]
Value=1
[Record]
ShortCut=1
CurrVersion=5.0.0.1130
[Option]
LastOpenTime=1378776276
[Thunder]
NeverNotify=0
[SelectMobile]
NewValue=0
[SoftMgrExam]
LastScore=97
LastExamTime=1375203489
